@charset "utf-8";
/* YUI 2.7.0 CSS Reset */
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}body{font:13px/1.231 arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small;}select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}table{font-size:inherit;font:100%;}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}

/* CSS Document */
html {
	height: 100%;
}
body {
	height: 100%;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
	color: #878787;
	line-height: 1.6em;
}
p {
	margin-bottom: 15px;
	font-size: 1em;
	text-align: justify;
}
a {
	color: #336699;
	text-decoration: none;
}
a:visited { color: #336699; }
a:hover {
	text-decoration: underline;
}
hr {
	border: none;
	height: 1px;
	color: #CCCCCC;
	background-color: #CCCCCC;
}
.cutshort {
	margin-right: 10px;
}
.whitelink {
	color:#A2A5A7;
	text-decoration: none;
}
.whitelink:hover {
	color:#FFFFFF;
	text-decoration: none;
}
ol, ul {
	margin:0;
	padding:0 0 0 15px;
}
ol li, ul li {
	margin: 0 0 8px 10px;
}
ul li {
	list-style-type: disc;
}
ol li {
	list-style-type: decimal;
}
h1, h2, h3 {
	color: #656565;
	margin: 0;
}
h1 {
	font-size: 1.5em;
}
h2 {
	font-size: 1.2em;
}
h3 {
	font-size: 1.1em;
	font-weight: bold;
}
del { text-decoration: line-through; }
#rightbar h2 {
	margin: 5px 0 0;
	padding: 0;
}
input, textarea {
	color: #878787;
	border:1px solid #656565;
}
input:hover, textarea:hover {
	border:1px solid #336699;
}
input:focus, textarea:focus {
	background-color:#F9F9F9;
}
input[type="image"] {
	border: none;
}
input[type="submit"] {
	color: #fff;
	border: none;
	background-color: #336699;
	padding: 5px 10px;
	margin: 5px 0 5px 0;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-shadow: #222 1px 1px;
 }

.normalad {
	float:left;
	margin: 5px 5px 10px 0;
}
.dp-highlighter {
	width: auto !important;
}
.dp-highlighter ol li {
	margin: 0 0 0 0;
}
img.centered, input[type="image"].centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignright, input[type="image"].alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}
img.alignleft, input[type="image"].alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}
.articlenavigation {
	padding: 10px 0;
	clear: both;
}
.articlesbottomad {
	padding: 10px 0pt 0pt;
	clear: both;
	text-align: center;
}
form.donation { /* float: left; */
}

#container { min-height:100%; position:relative; }
#header, #whitespace, #contents, #footer { margin: 0 auto; width: 990px; }

#headerwrapper { background: url(../images/header_bg.png) repeat-x; }
#header { height: 50px; }
.headerlogo { float: left; }
.headermenus { float: right; height: 100%; vertical-align: middle; }
.headermenus a { padding: 0 15px; line-height: 52px; display: block; float: left; color: #656565; text-decoration: none; font-weight: bold; }
.headermenus a.active { background: url(../images/highlight_bg.png) top center; color: #FFFFFF; }
.headermenus a:hover { text-decoration: underline; }

#whitespacewrapper { background: url(../images/whitespace_bg.png); }
#whitespace { height: 100px; }
#whitespace h1 { color: #656565; font-size: 3.5em; height: 100%; line-height: 95px; font-weight: normal; float: left; }
#whitespace .topBanner { float: right; margin: 5px;  }

#contentswrapper { background: url(../images/content_bg.png) repeat-x; padding-top: 10px; }
#contents {	padding-bottom: 55px; /* footer + 20*/ }
#contents .rightbar {
	float: right;
	width: 230px;
	padding: 0 0 0 5px;
	margin: 0px 0 5px 15px;
	border-left: solid 1px #878787;
}

#footerwrapper {
	background-color: #858585;
	width: 100%;
	position: absolute;
	bottom: 0;
	height: 30px;
}
#footer { line-height: 30px; text-align: left; color: #ffffff; }
#footer a { color: #fff; }
#footerlinks { float: right; position: absolute; bottom: 0; width: 990px; }
.footericon { width: 48px; height: 48px; background: red; display: block; float: right; margin: 0 0 2px 5px;}

.icon-twitter { background: url(../images/icons.png) no-repeat; }
.icon-fb { background: url(../images/icons.png) no-repeat 0 -48px; }
.icon-rss { background: url(../images/icons.png) no-repeat 0 -96px; }

.clear {
	clear: both;
}

.headerWithTopBanner {
	height: 190px !important;
}
.topbannerwrapper {
	position:absolute;
	top: 70px;
	margin: 0 auto;
	width: 990px;
}
.topbanner {
	margin: 0 auto;
	width: 778px;
}
.topbanneredge {
	height:98px;
	width:15px;
	float:left;
}
.topbanneredge_left {
	background-image:url(/images/sponsor_left.png);
}
.topbanneredge_right {
	background-image:url(/images/sponsor_right.png);
}
.topbanneredge_middle {
	width: 728px;
	background-image:url(/images/sponsor_middle.png);
}
.charity {
	background-color:#336699;
	color: #ddd;
	bottom: 0;
	clear: both;
	left: 0;
	margin: 0 0 40px 10px;
	padding: 7px;
	position:fixed;
	text-align: center;
	text-shadow: #222 1px 1px 2px;
	z-index: 10000;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


.homeheader { float: left; width: 739px; }
#homepanelscontainer { float: left; width: 100%; }
.homepanel { float:left; width: 49%; }
.homepanelseparator { border-left: solid 1px #666666; padding-left: 10px; }
.homepanel ul, .homepanel ol { padding: 0; }
.homepanel ul li, .homepanel ol li { list-style: none; margin-left: 0px; }
.rightbar ul { padding: 0; }
.rightbar ul li {
	border: solid 1px transparent;
	list-style: none;
	margin: 5px 0 0 0;
	padding: 5px;
	text-align: left;
}

.rightbar ul li img { padding-right: 5px; float:left;  }
.rightbar ul li span { font-weight: bold; font-size: 1.1em; }

.smalllink { font-size: 0.8em; }
